curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Retorna o limite geral e o uso por objeto para propriedades de cálculo
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
O número máximo de propriedades de cálculo permitidas.
A porcentagem do limite total que está sendo usada atualmente para as propriedades de cálculo.
O número total de propriedades de cálculo atualmente em uso.